index.entry.properties
Prev | ToC/LoT/Index Generation | Next

## index.entry.properties

index.entry.properties — Properties applied to the formatted entries in an index

## Synopsis

    <xsl:attribute-set name="index.entry.properties">
      <xsl:attribute name="start-indent">0pt</xsl:attribute>
    </xsl:attribute-set>

## Description

This attribute set is applied to the block containing the entries in a letter division in an index. It can be used to set the font-size, font-family, and other inheritable properties that will be applied to all index entries.

Prev | Up | Next
index.preferred.page.properties | Home | index.div.title.properties